.container,
.et_pb_row {
    max-width: 1600px !important;
}
header#main-header {
    background:#F2F2F5 !important;
    position:relative !important;
    top:0 !important;
    bottom:0 !important;
    padding-bottom:25px;
    padding-top:0;
}
body header#main-header .container #top-menu li>a {
    font-weight: 900;
    color: #41008f !important;
    text-transform: uppercase;
    font-size: 18px !important;
    font-family: 'Raleway', sans-serif;
}
#et-secondary-nav {
    font-size:18px;
    margin-top:5px;
}
body a {
    color:#3192D8;
}
body a:hover {
    color:#41008f;
}
#leftBar a:hover, #leftBar ul>li.current_page_item>a {
    background:#41008f;
}
body header#main-header .container #top-menu li.current-page-ancestor a,
body header#main-header .container #top-menu li.current_page_item a,
body header#main-header .container #top-menu li>a:hover {
    color:#fff !important;
    background-color:#41008f !important;
    opacity:1;
}
@media (min-width: 981px) {
    #main-header #et_top_search #et_search_icon:hover::before,
    #main-header.et-fixed-header #et_top_search #et_search_icon:hover::before {
        color:#fff !important;
    }
    #main-header #et_top_search #et_search_icon:hover,
    #main-header.et-fixed-header #et_top_search #et_search_icon:hover {
        background:#41008f !important;
    }
    #main-header.et-fixed-header #et_top_search #et_search_icon::before {
        color:#41008f !important;
    }
    .secondaryNav {
        background:#41008f;
        color:#ddd9ff;
        font-size:14px;
    }
    .secondaryNav a {
        color:#ddd9ff;
        font-size:14px;
        text-transform:uppercase;
    }
    .secondaryNav a:hover {
        color:#fff;
    }
    .secondaryNav > .container {
        padding: 6px 15px;
        text-align:right;
    }
    .secondaryNav .et-social-icon a {
        font-size:16px;
    }
    .secondaryNav .social {
        display: inline-block;
        margin-left: 50px;
        font-weight:bold;
    }
    .secondaryNav li.contact:after {
        content:' | ';
        margin-left:12px;
    }
    .secondaryNav .et-social-icons li {
        margin-left:10px;
    }
    .secondaryNav #et-secondary-nav {
        display:inline;
    }
    .secondaryNav #et-secondary-nav li.phone {
        float:left;
        padding:4px 0 0;
    }
    .secondaryNav #et-secondary-nav li.donate {
        background: #3C98D5;
        color: #fff;
        font-weight: bold;
        padding: 3px 12px;
        border-radius: 5px;
    }
}
@media (max-width: 980px) {
    .secondaryNav {
        display:none;
    }
}
header:after {
    content:'';
    display:block;
    clear:both;
}
header .logoContainer {
    float:left;
    width:40%;
}
#main-header #et_top_search #et_search_icon::before,
#main-header #et_top_search #et_search_icon:hover {
    font-weight:bold;
    color: #41008f !important;
}
div#page-container {
    padding-top:0 !important;
    margin-top:0 !important;
}
#main-header #et-top-navigation {
    float: right;
    width: 60%;
    text-align: right;
}
@media (min-width: 1600px){
    #main-header #et-top-navigation {
        padding-top: 60px;
    }
    header .logoContainer {
        width:20%;
    }
    #main-header #et-top-navigation {
        width: 80%;
    }
    header .et_search_outer {
        margin-top: 70px;
    }
}
@media (min-width: 981px) and (max-width: 1599px) {
    #main-header #et-top-navigation {
        padding-top: 2.7%;
    }
    #main-header #et-top-navigation {
        width: 80%;
    }
    header .logoContainer {
        width:20%;
    }
    header .et_search_outer {
        margin-top: 5%;
    }
}
@media (max-width: 499px) {
    .mobile_menu_bar:before {
        font-size:43px;
    }
    #main-header #et_top_search #et_search_icon::before {
        font-size:25px;
    }
    #et_mobile_nav_menu .mobile_menu_bar {
        padding: 0;
        margin-top: -7px;
    }
    header#main-header {
        padding-bottom: 15px;
    }
}
#top-menu, .fullwidth-menu,
nav#top-menu-nav {
    float: none;
    display: inline;
}
#secondaryNav {
    float: right;
    width: 75%;
}
#et_top_search {
    width:auto;
}
@media (max-width: 980px) {
    #top-menu-nav {
        display:none !important;
    }
    div#et_top_search {
        float:right;
    }
}
#et-secondary-menu>ul>li a {
    font-weight: 700;
    color:#3192D8;
}
#et-secondary-menu>ul>li.phone a {
    color:#666;
}
.et_pb_image .et_pb_image_wrap {
    display:block;
}
.home_slide .et_pb_more_button {
    color: #3192D8;
    border: 2px solid #3192D8;
}
.home_slide .et_pb_more_button:hover {
    color: #3192D8 !important;
}
.home_slide .et-pb-controllers a.et-pb-active-control {
    background-color: #3192D8!important;
}
a,
.et_pb_section a.button-standard {
    color:#3192D8;
}
a:hover,
.et_pb_section a.button-standard:hover {
    color:#41008f;
}
.et_pb_blog_grid .post-meta a,
.blog_sidebar a:hover, .general_sidebar a:hover, .single-post #sidebar a:hover {
    color:#3192D8 !important;
}
.et_pb_section a.et_pb_promo_button,
.ninja-forms-cont .submit-wrap input[type=submit] {
    border: 2px solid #3192D8;
    background-color: #3192D8;
}
.et_pb_section a.et_pb_promo_button:hover,
.ninja-forms-cont .submit-wrap input[type=submit]:hover {
    border: 2px solid #41008f;
    background-color: #41008f !important;
}
.et_pb_section h1, .et_pb_section.teal h1 {
    border-color: #3192D8;
}
#teal, .teal {
    background:#3192D8 url(/wp-content/themes/omswhitebox/images/background-swirl.png) no-repeat center center;
    padding-top:100px;
    padding-bottom:100px;
}
#leftBar, .bio_landing_block h4 a, .et_pb_section a.et_pb_promo_button,
.et_pb_text.header-tree p, .ninja-forms-cont .ninja-forms-field, .ninja-forms-cont
.ninja-forms-field textarea, .ninja-forms-cont .submit-wrap input[type=submit], .ninja-forms-cont label {
    font-family: 'Raleway', sans-serif;
}
.et_pb_text.header-tree::before {
    top: -91px;
    left: calc(50% - 55px);
}
.et_pb_text.header-tree {
    margin-top: 62px;
}
.et_pb_text.header-tree p {
    font-weight: 800;
    font-size: 23px;
}
#purple, .purple {
    background: #41008f url(/wp-content/themes/omswhitebox/images/background-swirl.png) no-repeat center center;
    padding-top:100px;
    padding-bottom:100px;
}
#teal .teal,
.teal .teal,
#purple .purple,
.purple .purple {
    background:transparent;
}
.et_pb_section.purple h1 {
    border-color:#3192D8;
}
.et_pb_section.teal h1,
.et_pb_section.purple h1 {
    color: #EEEEEF !important;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 60px;
}
.et_pb_section.purple a.et_pb_promo_button {
    background: #58ecffa6;
}
#et-footer-nav,
#footer-bottom {
    background-color:#3192D8;
}
span.et_close_search_field {
    margin-top: 34px;
}
#main-header .et_search_outer .et_search_form_container input {
    background: #fff;
    color: #666;
    padding: 0 20px;
    height: 50px;
    max-width: 500px;
    margin-top: 22px;
    margin-right: 20px;
}
#main-header .et_search_outer .et_search_form_container input::placeholder {
    color: #cacaca;
}
#main-header .et_search_outer span.et_close_search_field::after,
.mobile_menu_bar:before {
    color: #41008f !important;
}
.bg-left {
    background-position: -281px center !important;
}
#mobile_menu a {
    color: #41008f;
    text-align:left;
}
#mobile_menu {
    border-color: #41008f;
}

.nf-form-wrap input[type=text],
.nf-form-wrap input[type=email],
.nf-form-wrap input[type=password],
.nf-form-wrap input[type=tel],
.nf-form-wrap input[type=number],
.nf-form-wrap textarea,
.nf-form-wrap select {
    border: none;
    padding: 15px;
    background-color: #efefef;
    font-size: 16px;
}
.nf-form-wrap input[type=submit],
.nf-form-wrap input[type=button] {
    border: 2px solid #3192D8;
    background-color: #3192D8;
    font-size: 18px;
    color: #fff!important;
    border-radius: 4px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    padding: 11px 50px;
}
.nf-form-wrap input[type=submit]:hover,
.nf-form-wrap input[type=button]:hover {
    border: 2px solid #41008f;
    background-color: #41008f !important;
    cursor:pointer;
}